## r-cran-learnbayes 2.15

=== DESCRIPTION ===
Package: LearnBayes
Type: Package
Title: Functions for Learning Bayesian Inference
Version: 2.15
Date: 2014-05-28
Author: Jim Albert
Maintainer: Jim Albert <albert@bgsu.edu>
LazyData: yes
Description: LearnBayes contains a collection of functions helpful in learning the basic tenets of Bayesian statistical inference.  It contains functions for summarizing basic one and two parameter posterior distributions and predictive distributions.  It contains MCMC algorithms for summarizing posterior distributions defined by the user.  It also contains functions for regression models, hierarchical models, Bayesian tests, and illustrations of Gibbs sampling.
License: GPL (>= 2)
Packaged: 2014-05-29 11:59:53 UTC; albert
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-05-29 17:33:08
