=== debian/changelog ===
r-cran-learnbayes (2.15-5) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 16:52:32 +0100

r-cran-learnbayes (2.15-4) unstable; urgency=medium

  * Team upload.
  * Rebuild for the r-api-3.4 transition.
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * Bump to Standards-Version 4.1.0.
  * Use canonical CRAN homepage.
  * Bump to d/watch file format v4.
  * Use secure URL in Format field of d/copyright.
  * Remove unneeded Testsuite header.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 13:56:13 +0200

r-cran-learnbayes (2.15-3) unstable; urgency=medium

  * Fix autopkgtest
    Closes: #759413
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 23:12:40 +0200

r-cran-learnbayes (2.15-2) unstable; urgency=medium

  * Fix Vcs fields
  * Add autopkgtest based on vignettes

 -- Andreas Tille <tille@debian.org>  Thu, 14 Aug 2014 11:27:59 +0200

r-cran-learnbayes (2.15-1) unstable; urgency=low

  * Initial release (Closes: #752552).

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 09:24:05 +0200
