=== debian/control ===
Source: r-cran-learnbayes
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-learnbayes.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-learnbayes.git
Homepage: https://cran.r-project.org/package=LearnBayes

Package: r-cran-learnbayes
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for learning bayesian inference
 LearnBayes contains a collection of functions helpful in learning the
 basic tenets of Bayesian statistical inference. It contains functions
 for summarizing basic one and two parameter posterior distributions and
 predictive distributions. It contains MCMC algorithms for summarizing
 posterior distributions defined by the user. It also contains functions
 for regression models, hierarchical models, Bayesian tests, and
 illustrations of Gibbs sampling.
