=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/LearnBayes_([-\d.]*)\.tar\.gz
