## r-cran-learnbayes 2.15.1

=== debian/changelog ===
r-cran-learnbayes (2.15.1-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:10:32 +0000

r-cran-learnbayes (2.15.1-4) unstable; urgency=medium

  * Team upload.
  * Fix DEP-8 tests (Closes: #961448)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 May 2020 10:55:51 +0200

r-cran-learnbayes (2.15.1-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:00:31 +0200

r-cran-learnbayes (2.15.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 14:20:18 +0200

r-cran-learnbayes (2.15.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 19 Mar 2018 08:08:55 +0100
