=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-learnbayes
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-r
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-learnbayes.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-learnbayes.git
+Build-Depends: debhelper-compat (= 12),
+               dh-r,
+               r-base-dev
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-learnbayes
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-learnbayes.git
 Homepage: https://cran.r-project.org/package=LearnBayes
+Rules-Requires-Root: no
 
 Package: r-cran-learnbayes
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R functions for learning bayesian inference
