=== debian/control ===
Source: r-cran-learnbayes
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-learnbayes
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-learnbayes.git
Homepage: https://cran.r-project.org/package=LearnBayes
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-coda,
 r-cran-lattice,
 r-cran-survival,
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-learnbayes
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R functions for learning bayesian inference
 LearnBayes contains a collection of functions helpful in learning the
 basic tenets of Bayesian statistical inference. It contains functions
 for summarizing basic one and two parameter posterior distributions and
 predictive distributions. It contains MCMC algorithms for summarizing
 posterior distributions defined by the user. It also contains functions
 for regression models, hierarchical models, Bayesian tests, and
 illustrations of Gibbs sampling.
